Language

Package: python-legacy-api-wrap @ 1.2

Synopsis

Legacy API wrapper

Description

This module defines a decorator to wrap legacy APIs. The primary use case is APIs defined before keyword-only parameters existed.

Home page
https://github.com/flying-sheep/legacy-api-wrap
Location
gnu/packages/python-xyz.scm (line: 7730, column: 2)
License

Lint warnings

LinterMessageLocation
inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all